# Vim tmp.
*~
*.sw?

# Emacs tmp.
\#*\#
.\#*

# Vim / Emacs tags.
*tags
TAGS

*.db
*.sqlite3

# Cargo.
target/

# Exercism creates a repo per exercise.
**/.exercism/*

# Python.
__pycache__/
*.py[oc]
build/
dist/
wheels/
*.egg-info
.venv

# Sphinx.
_build/
